Subject: structure superposition source code

From: Martín Lema <[email-masked]>
Date: Thu, 24 Oct 2002 15:15:27 -0300

Hello:

Does anybody know of a free source code in c language to perform protein 
structure superposition by least squares fits? I need it to be as simple as 
possible, because I want to modify it in order to produce a superposition 
under special constrains (but I want to avoid programming the rotation and 
optimization algorithm).

sincerely thanking in advance

Martin

Martín Lema
Lic. en Biotecnología
Universidad Nacional de Quilmes
Roque Sáenz Peña 180
B1876BXD - Bernal
Argentina

Tel. +54 11 4365-7100
Tel./Fax. +54 11 4365-7132
Tel. Celular: +54 11 15-4530-4631